// Fragment Shader – file "shadername.frag"

#version 330 core

uniform sampler2D Texture0;

in vec2 tex_coord;
out vec4 out_color;

void main(void)
{
	out_color = texture2D(Texture0, tex_coord) * vec4(1.0,0.0,0.75,1.0);
	//out_color = vec4(1.0,0.0,0.75,1.0);
}
